Ce guide a pour principal usage de partager des connaissance en recherche de littérature scientifique. Le format de publication permet à tous d’y contribuer et de le distribuer sans contraintes.

# Qu’est-ce que la littérature scientifique


La littérature scientifique et l’ensemble des écrits produits par des scientifiques et décrivant une démarche scientifique. Que ce soit l’émission d’hypothèse, l’élaboration d’une expérience, l’exécution de celle-ci ou le partage de résultats, tout ce qui apporte une contribution à la science peut être considéré comem une publication scientifique. Cependant, il y a certains conditions à respecter. Premièrement, toute expérimentation doit être reproductible. Il importe donc de partager tout protocole, tout calcul mathématique ou tout code informatique permettant de reproduire les résultats obtenus, ou tout de moins fournir suffisament d’information afin qu’un autre scientifique puisse reproduire la démarche. De plus en plus, on demande aussi à ce que les données expérimentales puissent être partagées, pour autant que ces données ne soient pas de nature confidentielle.

# Qu’est-ce qui compose la littérature scientifique


La littératire scientifique est composée de plusieurs types de documents. Autrefois, le principal moyen de publication était la revue scientifique. Il était difficile de faire publier ses résultats étant donné la capacité des imprimeries. Il était aussi très difficile d’avoir accès aux résultats de la recherche scientifique si l’on n’avait pas accès à une bibliothèque scientifique ou à un abonnement à l’une de ces revues. Encoure aujourd’hui, plusieurs revues scientifiques sont considérées comme incontoirnables et jouissent d’un certain prestige. Cependant, avec l’arrivée du web, les moyens de diffusion se sont multipliés et il est maintenant possible d’accéder aux résultats de la recherche scientifique à partir de n’importe quel appareil connecté à Internet. C’est ce qui est appelé la littérature grise par les milieux académiques. Parmi ces moyens de diffusion, on retrouve les résumés de conférence, ou «proceedings». Les entreprises privées et gouvernements qui mènent des activités de recherche publients aussi des documents, appelés rapports techniques ou white paper, selon la clientèle à qui ils sont destinés. On peut aussi considérer tout matériel pédagogique comme faisant partie de la littérature scientifique. Souvent, les manuels scolaires résultent de la vulgarisation d’un domaine de recherche afin de rassembler un corps de connaissances dans un format pratique, adapté pour une utilisation pratique hors des milieux académiques. Les notes de cours universitaires peuvent aussi être le résultat de la vulgarisation d’articles de recherche.

## Articles scientifiques


Un article scientifique est un document produit afin de publier un résultat ou une découverte en particulier. Il traite d’un seul sujet et présente l’essentiel des résultats. Il est généralement composé d’un résumé, utilisé pour la classification et pour la recherche. Le résumé est parfois suivi d’une série de mots-clés afin de favoriser l’indexation dans une base de données. Ensuite, on retrouve le corps de l’article, constitué d’une introduction, d’une revue de la littérature sur le sujet du résultat présenté, des résultats et d’une conclusion. La conclusion peut contenir des pistes de recherche ou un ensemble de problèmes non-résolus. Enfin, on retrouvera une bibliographie. Il est courant de citer les éléments de la bibliographie tout au long du texte et d’y référer par un numéro de citation. La bibliographie est souvent l’élément essentiel dans une revue de littérature, car elle constitue une sorte de réseau social, décivant l’influence des chercheurs entre eux et la démarche suivie. Elle peut aussi servir à tracer une ligne du temps de l’évolution de la recherche sur le sujet concerné.

Un article scientifique est rarement utile seul. Il est habituel de devoir consulter plusieurs éléments de la bibliographie, surtout si on est moins familier avec le sujet. Un article a comme principale caractéristique d’être concis et non complet. Souvent, il est formaté selon les standards de l’éditeur. Il existe donc naturellement une sertaine structure par domaine de recherche, notamment en ce qui concerne le format des citations.

Malheureusement, plusieurs articles scientifiques ne sont pas disponible en dehors des réseaux universitaires à moins de payer des frais d’accès très élevés. Cette situation a provoqué l’apparition d’archives ouvertes et a motivé l’apparition des revues à libre accès chez les principaux éditeurs. Cependant, pour y publier un article, les frais exigés peuvent être de l’ordre de milliers de dollars.

## Thèses et mémoires


Une thèse est un document produit par un étudiant qui désire obtenir le titre de «Philosophiæ doctor» (Ph. D.). Un mémoire est un document produit par un étudiant qui désire obtenir le titre de «maître». Ces documents ont une structure similaire à un article scientifique, à l’exception de la longueur et du niveau de complétude. en effet, ces documents sont souvent complets, c’est-à-dire qu’il n’est pas nécessaire de se référer à la bibliographie pour être en mesure d’utiliser les résultats présentés. Une thèse peut aussi être constituée de plusieurs articles publiés sur des sujets connexes, reliés entre eux par un préambule. Cette forme de thèse est de plus en plus courante dans le milieu des sciences pures.

## Littérature grise


### Résumés de conférences

Les résumés de conférences, aussi appelés «proceedings» réunissent dans un format compact le texte des articles présentés, ainsi que l’ensemble des interventions d’une conférence, sous la forme de critiques ou de sections de questions et réponses. Ces documents incluent souvent des éléments biographiques sur les conférenciers ainsi qu’une description de l’événement. Ces documents présentent souvent du matériel exclusif qu’il n’est pas possible de trouver autrement. Ils sont souvent produits par des consortiums de recherche ou des associations de professionnels, et sont publiés par des éditeurs.

### Rapports techniques et «white-papers»

Un rapport technique peur prendre plusieurs formes. Souvent, il s’agit d’un document faisant état de l’avancement d’un travail de recherche. Il s’agit alors d’un instantané. Il peut aussi s’agir de documents publiés par une entreprise privée ou un groupe de chercheurs qui ne sont pas affiliés à une université, comme les «think-tank». Enfin, il peut d’agit de documentation fournie avec un logicielou de fiches techniques concernant un produit. Les «white-papers» sont des documents essentiellement destinés à faire la promotion d’une avancée technique ou de résultat d’activités de recherche et développement privées. Pour ces deux types de documents, il fait faire attention car il peut s’agir de documents à vocation publicitaire et non scientifique. Il renferment néanmoins beaucoup d’information pratique pour les chercheurs.

## Matériel pédagogiques: manuels scolaires et notes de cours


Les manuels scolaires sont des ressources complètes portant sur un sujet donné et dont le but est la formation et non l’avancement de la recherche. cependant, il s’agit souvent du meilleur moyen de se familiariser avec un sujet. De plus, on y retrouve souvent des bibliographies exhaustives. C’est pourquoi on peut les considérer comme de la littérature scientifique au même titre que les documents précédents. Les notes de cours constituent un format similaire aux manuels scolaires. Ces documents sont souvent disponibles sous une forme électronique et n’ont pas la même qualité que les documents précédents puisqu’ils sont d’abord destinés à un usage par un groupe restreint ou pour un usage personnel.

# Qu’est-ce qui ne compose pas la littérature scientifique


## La science populaire

Les magasines à vocation scientifique ne constituent pas à paoprement parler de la littérature scientifique, car ils ne répondent pas aux conditions de reproductibilité et d’adhésion à la méthode scientifique. Leur objectif est de vulgariser les résultats de la recherche à un niveau accessible par l’ensemble de la population. Il est assez rare que ces documents puissent être utilisés pour autre chose que satisfaire la curiosité du lecteur ou donner lieu à des discussions.

## Les textes d’opinions

Le texte d’opinion est de plus en plus présent dans le monde scientifique, notamment grâce aux réseaux sociaux. Quoiqu’il puisse être pertinent de critiquer l’éthique de la recherche ou encore la validité de certaisn résultats, ceci n’apporte aucune valeur scientifique car les arguments ne sont que très rarement basés sur des résultats de recherche indépendants.

## La publicité

Quoiqu’il puisse sembler évident que la publicité ne constitue pas du matériel scientifique, certains documents peuvent être écrits sur un ton qui incite a adopter certaines pratiques ou encore dénigrer les travaux de recherche de certains autres chercheurs. De plus, certains documents produits par des entreprises privées, notamment les «white-papers», peuvent servir à influencer l’adoption de certains outils ou certaines méthodologies.

# Moteurs de recherche

Il existe plusieurs moteurs de recherche spécialisés dans la recherche de publications scientifiques. Ces moteurs recensent les articles publiés par les revues scientifiques, sur les pages des professeurs ainsi que dans les archives ouvertes, qui seront traitées dans la prochaine section.

## Google Scholar

Google Scholar est un moteur de recherche de contenu scientifique produit par Google. Contrairement aux autres outils de Google, celui-ci est basé en partie sur une classification effectuée par des professionnels. ainsi, presque tout le contenu recensé a été associé à des profils d’auteurs et a été vérifié pour son authenticité via des algorithmes basés sur des mesures de confiance. On peut y trouver plusieurs autres types de documents. Lorsqu’un article est disponible librement, un lien de téléchargement est proposé.

Google Scholar permet aussi de créer une bibliothèque personnelle et de s’abonner à des chaînes afin de recevoir les nouvelles publications provenant d’un auteur ou un éditeur en particulier. Il est aussi possible de trouver des statistiques sur les citations pour chacun des documents.

<http://scholar.google.ca/>

## Microsoft Academic Search

Microsoft Academic Search est un moteur de recherche et un index de contenu scientifique produit par Microsoft. Il offre l’option de rechercher par catégories grâce à un index très développé. Il offre aussi la possibilité d’explorer les publications les plus populaires du moment, que ce soit par auteur, par institution, par éditeur ou par mot-clé.

<http://academic.research.microsoft.com/>

## CiteSeerX

CiteSeerX est un des premiers moteurs de recherche académiques. Il a comme particularité d’être basé sur une indexation complète des articles et sur la génération automatique des liens des citations. Il génèe en quelque sorte un graphe de citations à travers duquel il est très facile de naviguer (et de se perdre). Ce moteur de recherche permet aussi de rechercher des tableaux inclus dans les articles afin d’en extraire des données. Comme c’est un projet scientifique en soi, ce moteur de recherche est très bien documenté et son code source est disponible afin de l’étudier ou même de l’implanter à l’interne dans une entreprise ou un service public.

<http://citeseerx.ist.psu.edu>

## Directory of Open Access Journals

DOAJ est un moteur de recherche spécialisé dans les revues à libre accès. Il possède un outil de recherche avancée puissant.

<http://doaj.org/>

## WorldWideScience

World Wide science est un moteur de recherche de publications qui est spécialisé dans la recherche de documents qui sont accessible seulement par des interfaces web et qui ne sont pas répertoriés par les moteurs de recherche commerciaux.

<http://www.worldwidescience.org>

# Éditeurs

Les éditeurs offrent souvent un moeur de recherche pour leurs publications. Cependant, peu de documents sont accessibles sans abonnement.

## Elsevier (ScienceDirect)

<http://www.sciencedirect.com/>

## Springer (SpringerLink)

<http://link.springer.com/>

## Taylor & Francis

<http://www.tandfonline.com/>

## Ebsco host (Academic Search Complete)

<http://www.ebscohost.com/academic/academic-search-complete>

## Ingenta Connect

<http://www.ingentaconnect.com/>

# Archives privées

## JSTOR

JSTOR contient des archives numérisées de plusieurs publications scientifiques. Un abonnement est nécessaire pour accéder la majorité du contenu. Cependant, ils ont plusieurs documents qui sont libres de droit et ne sont pas accessibles autrement. Il est aussi possible d’accéder à 3 articles à la fois en se créant un compte gratuit.

<http://www.jstor.org/>

## Archives ouvertes

Les archives ouvertes sont des sites web où il est possible de publier des documents soi-même. Il est possible d’avoir une revision par les pairs, mais ce n’est pas toujours offert par les hébergeurs. Soucent, les articles y sont publiés en version de pré-impression, c’est-à-dire sans les corrections et le format appliqué par les éditeurs.

## arXiv

Cet archive, hébergée par la bibliothèque de l’Université Cornell, existe depuis 1991 et est très populaire auprès des sciences pures et appliquées.

<http://arxiv.org/>

## Social Science Research Network

Cette archive, fondée en 1994, a un focus sur les sciences sociales, incluant les sciences de l’administration.

<http://www.ssrn.com/en/>

## Research Papers in Economics

Cette archive, gérée par la Federal Reserve Bank de St-Louis, a été fondée en 1997 et est orientée sur la science économique.

<http://repec.org/>

## ArchivesOuvertes.fr

<https://hal.archives-ouvertes.fr/>

# Répertoires

Les répertoires ou bibliographies sont des sites web qui répertorie les publications liées à un domaine en particulier

## Informatique

### DBLP

Ce service fournit de l’information biliographique ouverte sur les principaux journaux et résumés de conférence en informatique.

<http://dblp.uni-trier.de/>

## Mathématiques

### BibNet

BibNet est un service qui regroupe des citations en format BibTeX. Il est possible de le naviguer en utilisant le dépôt FTP

<ftp://ftp.math.utah.edu/pub/bibnet/>

# Associations professionnelles

## Informatique

### ACM Digital Library

Répertoire des publication de l’ Association for Computing Machinery.

<http://dl.acm.org/dl.cfm>

### IEEE Xplore

Moteur de recherche de publications de l’Institute of Electrical and Electronics Engineers

<http://ieeexplore.ieee.org/Xplore/home.jsp>

### IFIP

Répertoire des conférences de l’International Federation for Information Processing.

Ce site web ne propose pas de moteurs de recherhce. Il peut donc être utile d’utiliser un moteur de recherche général et le restreindre au domaine [ifip.org](http://ifip.org).

<http://dl.ifip.org/>

## Mathématiques

### MathSciNet

MathSciNet, de l’Americam Mathematical Society

<http://www.ams.org/mathscinet/>

### zbMATH

Zentralblatt MATH: FIZ Karlsruhe Leibniz Institute for Information Infrastructure GmbH (FIZ Karlsruhe)

<https://zbmath.org/>

### Leibniz Association

Recherche des travaux des chercheurs membre de Leibniz association

<http://www.leibnizopen.de/en/about-leibnizopen/>

## Médecine

### PubMed

PubMed: US National Library of Medecine

<http://www.ncbi.nlm.nih.gov/pubmed>

# Sites académiques et pages de professeurs.

Les professeurs conservent souvent des copies de prépublications sur leur page personnelle.

Ces pages ont souvent le format http://departement.universite.pays/~professeur. Lors qu’un article n’est pas disponible librement, il peut être intéressant de consulter la page des professeurs qui y ont collaboré. De plus, la sécurité des sites web universitaires est souvent peu élevée. Il peut donc être intéressant d’explorer ces pages avec un logiciel de type aspirateur de sites pour trouver d’autres documents pertinents.

## Sites académiques

### Academia.edu

Academia.edu est un réseau social pour les chercheurs permettant de publier des résultats de recherche et des documents à un réseau d’abonnés.

<https://www.academia.edu/>

### BibSonomy

Bibsonomy permet de gérer ses publications et ses signets de recherche, collaborer avec des collègues et découvrir du nouveau matériel pour la recherche

<http://www.bibsonomy.org/>

En général, les thèses et mémoires sont conservés sur les dépots universitaires. Il peut donc être nécessaire de consulter le site de chaque université afin d’identifier leur outil de recherche. Cet outil se trouve généralement sur le site web de la bibliothèque ou sur le site web de la faculté des études supérieures. Les moteurs de recherche généralistes tels que Google Scholar permettent d’accéder à certaines thèse publiées récemment au format numérique. Cependant, beaucoup de documents ne sont pas accessibles autrement qu’en consultation physique. Un service d’échange inter-bibliothèques peut alors être nécessaire.

# Moteur de recherche

Certains moteurs de recherche spécialisés existent. Cependant, leur participation est sur base volontaire et les documents ne sont pas indexés automatiquement.

## OpenThesis

<http://www.openthesis.org/>

## Open Access Theses and Dissertations

<http://oatd.org>

## Theses.fr

<http://www.theses.fr/>

## MetraNet

MetraNet est un répertoire de ressources pour la recherche de thèses et mémoires géré par la London Metropolitan University

<https://metranet.londonmet.ac.uk/services/sas/library-services/services/e-theses.cfm>

## Slidefinder

Slidefinder permet de trouver des présentations universitaires

[http://www.slidefinder.net//](http://www.slidefinder.net/)

## OpenGrey

OpenGrey, aussi connu sous le nom de OpenSIGLE, est un moteur de recherche de littérature grise, essentiellement de rapports techniques. Il est basé sur la bibliothèque SIGNE, qui malheureusement n’est plus maintenue depuis 2005.

<http://www.opengrey.eu>

# Hébergeurs de présentations

## Slideshare

Slideshare est un site d’hébergement de présentations propriété de LinkedIn

<http://fr.slideshare.net/>

## Slidewiki

Slidewiki est une plate-forme de développement et d’hébergement de présentations faisant partie du mouvemeent OpenCourseWare

<http://slidewiki.org>

# Répertoires

## Mathématiques

### Mathematics WWW Virtual Library

Ce site web est maintenu par le département de mathématiques de la Florida State University. Il contient une section Education avec du matériel pédagogique

<http://www.math.fsu.edu/Virtual/>

## Livres ouverts et gratuits

### Wikibooks

Wikibooks, un ensemble de livres publiés sous la forme de wiki. La qualité des documents peut être variable, mais est généralement meilleure que Wikipédia, En général c’est un bon point de départ pour se documenter sur un sujet.

<https://www.wikibooks.org/>

## Livres édités

### Google Books

Google Books est un moteur de recherche de livres. Il est possible de chercher par sujet et aussi de consulter certains chapitres de la plupart des publications. Il est aussi possible d’accéder aux livres qui ne sont plus soumis au droit d’auteur.

<https://books.google.com/>


# Données de recherche
## Hébergeurs

### Mendeley Data

Mendeley Data est un service de l'hébergeur scientifique Elsevier qui permet de télécharger des jeux de données et de les citer avec une référence stable.

<https://data.mendeley.com/>
